.index .f3 .f3Box .item .itsA .txt .t{
    line-height: 1.5;
}
.index .f3 .textBox .text .d{
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}
.index .f5 .f5Box .item .textBox .name{
    text-align: left;
}
footer .footer .footerNav ul .level1{
    margin-right: 3vw;
}
footer .footer .footerNav ul .level1 ul li{
    width: 8vw;
}
.solution .left .item .its .it{
    width: 80%;
}
.solution .right2 .itemBox .item .text .txt .d,.solution .right2 .itemBox .item .its .it .d{
    text-align: left;
}
.services .f1 .f1Box .right .f1SwiperText .swiper-slide .d{
    width: 100%;
}
.services .f2 .f2Box .item .text{
    width: 100%;
}
.services .f2 .f2Box .item .text .des{
    width: 100%;
}
.services .f3 .f3Swiper .swiper-slide .text .des,.index .f5 .f5Box .item .textBox .des,.news .newsBox .item .textBox .name,.news .newsBox .item .textBox .des{
    text-align: left;
}
.services .f4 .f4Box .item .des,.news .f1Swiper .swiper-slide .text .des,.news .f1Swiper .swiper-slide .text .des{
    text-align: left;
}
.services .f4 .f4Box .item{
    height: auto;
}
.strategy .f2 .textBox .text{
    width: 60vw;
}
.strategy .f2 .textBox .text .des,.strategy .f3 .f3Text .des,.strategy .f3 .f3Box .f3Item .item .textBox .des,.strategy .f3 .f3Box .f3Item .item .textBox .name{
    text-align: left;
}
.solution .right .item .textBox{
    width: 40vw;
}
.index .f3 .f3Box .item.active .itsB .t{
    line-height: 1.2;
}
@media screen and (max-width: 1660px) {
    header nav ul li{
        padding: 1.7vw 1.3vw;
    }
}
@media screen and (max-width: 1440px) {
    header nav ul li a{
        font-size: 14px;
    }
    header nav ul li .second a{
        font-size: 12px;
    }
}